/*--------CSS Reset----------*/
body
{
	background-color: #b79b72;
	font-size: 16px;
	font-weight: normal;
	padding:0px;
	margin:0;
}


/*----- BODY -----*/
body {
	margin: 0;
	font-family: 'Signika', sans-serif;
	color: #262621;
	background-color: #b79b72;
	background-image: url(images/photo_bg.png);
	background-repeat: repeat-x;
}
/*--------Container----------*/
div#header{	
	min-width: 320px;
	max-width: 960px;
	float:left;

	}
div#container{
	
	min-width: 320px;
	max-width: 965px;
	margin: 0 auto 0 auto;	
	}
div#content_top {
	float: left;
	min-width: 320px;
	max-width: 965px;
	min-height: 80px;
	max-height:160px;
	padding:0px;
	margin:0;
}
	
div#content_left {
	float: left;
	min-width: 320px;
	max-width: 478px;
	min-height: 858px;
	padding:0px;
	margin:0;
	
}
#content_left p {
	padding: 0 0 0 0;
	background-color: inherit;
	margin:0px;
	}		
	


div#content_right {
	float: left;
	min-width: 320px;
	max-width: 482px;
	min-height: 858px;
	padding:0px;
	margin:0px;
}

	
	
/*--------Header Style----------*/
header{
	
	padding: 0 0 0 0;
	min-width: 320px;
	max-width: 960px;

}
 
header h1 {
}
header h2 {
}	


/*NAVIGATION FOR THE PHONE*/
@media only screen and (max-width: 600px) {
	nav {
		background-color: #6a502b;		
		padding: .5em 2%;
	}
	ul.menu {
		list-style:none;
		margin: 0;
		padding: 0;
	}
	ul.menu li a {
		padding: .2em 1em;
		margin-bottom: .5em;
		color: #e7cca4;
		text-decoration: none;
		display: block;
		border: 1px solid #b79b72;
		border-radius: 7px;
	}
	ul.menu li a:hover {
		color: #262621;	
	}
	ul.menu li.active a {
		background-color:#b79b72;	
	}
} /* end of phone navigation*/


/*NAVIGATION FOR THE TABLET AND DESKTOP*/
@media only screen and (min-width: 601px) {
	
	nav {
	   /* background color if gradient doesn't work */
	    background-color:#b79b72;
		background: linear-gradient(to bottom, #b79b72 0%, #876a41 100%);
	
		
	}
	ul.menu {
		list-style:none;
		margin: 0;
		padding: 0 0 0 0;


	}
	ul.menu li {
		float: left;	


	}
	ul.menu li a {
		display: block;
		padding: .5em 1.5em;
		color: #e7cca4;
		text-decoration: none;
		border-right: 1px solid #b79b72;
	}
	
	ul.menu li.active a {
		
		background-color:#b79b72;
			
	}

} /* end of tablet and desktop navigation */


		
		
/*--------Content Style----------*/

div#content_left h1{
	background-color: #b79b72;
	font-size: 25px;
	font-weight: bold;
	padding: 0 0 0 0;
	border-bottom: solid black 1px;
	}
div#content_left h2{
	font-family:'Clicker Script', cursive;
	font-size:26px;
	}

div#content_left address {
	margin-left: 2%;
	padding: 0 0 0 0;

}

#content_left ol {
	padding: 10px 10px 10px 50px;
	background-color: #b79b72;
	margin: 10px 3%;
	}

#content_left dl.foods{
	background-color:#6a502b;
	margin: 10px 0 10px 80px;
	text-align:left;
	}
#content dl.foods dt{
	font-size: 26px;
	font-style: italic;
	font-weight: 100;
	background-color: #c2ff3b;
	margin: 10px 0 10px 80px;
	}
#content dl.foods dd{
	padding-left: 80px;
	}
div#content_foods{
	margin: 10px 0 10px 40px;
	
	}	

div#gnome_picking{
	clear:both;
	border: 1px #6d7f44 solid;
	margin: 5px 20px 5px 4px;
	border-radius: 4px;
	background-color:#b79b72;
	padding:5px 4px 5px 4px;
	}	
figure.gnome{
	width: 150px;
	height:200px;
	margin:0 10px 0 25px;
	float: right;
	border: solid 1px #444;
	padding-top:0;
	padding-bottom:32px;
	background-color:#b79b72;
	}
figure.gnome img{
	width: 100%;
}
figure.gnome figcaption{
text-align: center;
font-family:Verdana;
font-size: .6em;
color:#555;
padding-bottom:.6em;
}




/*---------------Gallery--------*/

figure.gnomes{
	
	margin:.65em;
	background-color:#6a502b;
	float:left;
	border:solid 1px #013a17;
	width:170px;
	height:275px;
	text-align:center;
	padding:5px;

}
figure.gnomes figcaption{
	font-size:.6em;
	font-family:Verdana;
}
figure.gnomes span{
	display:block;
	font-size:1.5em;
	color:#b79b72;
}


	
/*-----form -----*/

form.contact{
	font-family:Verdana;
	display:block;
	
	
}

form.contact fieldset{
	background-color:#b79b72;
	border:solid 1px #576;
	border-radius: 8px;
	margin-bottom:1em;
}

form.contact legend {
	padding:.2em .8em;
	background-color:#6a502b;
	font-family:Verdana;
	font-size:1em;
	border:solid 1px #576;
	margin-left:2em;
	color:#ffffff;
	}
	
form.contact span{
	color:#678;
	font-size:.7em;
	display:block;

}

form.contact input{

}

form.contact label{
	display:block;
	padding-bottom:.8em;

}



	
/*--------Footer Style----------*/
	
footer{
	clear:both;
	text-align: center;
	background-color:#cfad7c;
}
		
	div.KeepOpen{clear:both;}
